DS1992(3)

NAME

DS1992
    1kbit Memory iButton

SYNOPSIS
Non-volatile memory.

08 [.]XXXXXXXXXXXX[XX][/[ memory | pages/page.[0-3|ALL] | ]]

FAMILY CODE

08  DS1996

SPECIAL PROPERTIES

  memory
read-write, binary
128 bytes of memory.

  pages/page.0 ... pages/page.3 pages/page.ALL
read-write, binary
Memory is split into 4 pages of 32 bytes each. ALL is an aggregate of the pages. Each page is accessed sequentially.

STANDARD PROPERTIES

ALARMS
None.

DESCRIPTION

  DS1992
The DS1992 (3) is an iButton with static memory. Data is read/written with error checking (transparent to the user). The DS1992 (3) , DS1993 (3) , DS1995 (3) , and DS1996 (3) differ in their function by the amount of on-board memory they possess. (The internal protocols are slightly different, but the OWFS system handles this automatically.)

ADDRESSING

DATASHEET
http://pdfserv.maxim-ic.com/en/ds/DS1992-DS1993.pdf

SEE ALSO

AVAILABILITY
http://www.owfs.org

AUTHOR
Paul Alfille (paul.alfille@gmail.com)